Bug 218051 - devel/awscli: Update to 1.11.66
Summary: devel/awscli: Update to 1.11.66
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bartek Rutkowski
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on: 218050
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-23 22:42 UTC by Bradley T. Hughes
Modified: 2017-03-26 22:04 UTC (History)
1 user (show)

See Also:


Attachments
devel/awscli: Update to 1.11.66 (1.68 KB, patch)
2017-03-23 22:42 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-03-23 22:42:02 UTC
Created attachment 181112 [details]
devel/awscli: Update to 1.11.66

Update to the latest upstream release.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, amd64/i386/armv6, default options)
testport: OK (poudriere, 10.3-R, amd64/i386, default options)
Comment 1 commit-hook freebsd_committer 2017-03-24 11:05:38 UTC
A commit references this bug:

Author: robak
Date: Fri Mar 24 11:05:18 UTC 2017
New revision: 436808
URL: https://svnweb.freebsd.org/changeset/ports/436808

Log:
  devel/awscli: update 1.11.63 -> 1.11.66

  PR:		218051
  Submitted by:	Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 2 Bartek Rutkowski freebsd_committer 2017-03-24 11:07:04 UTC
Committed, thanks!
Comment 3 Bradley T. Hughes freebsd_committer 2017-03-26 22:04:40 UTC
Thanks! :)